Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454560 - SELinux denied access requested by acroread. It is not expected that this access is required by acroread and this access may signal an intrusion attempt. It is also possible that the specific version or configuration of the application is causing it to...
Summary: SELinux denied access requested by acroread. It is not expected that this acc...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 8
Hardware: i586
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-08 23:44 UTC by Philip Ogunbona
Modified: 2015-06-30 21:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-08 19:38:10 UTC


Attachments (Terms of Use)

Description Philip Ogunbona 2008-07-08 23:44:25 UTC
Description of problem:

SELinux denied access requested by acroread. It is not expected that this access
is required by acroread and this access may signal an intrusion attempt. It is
also possible that the specific version or configuration of the application is
causing it to require additional access.  
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Daniel Walsh 2008-08-01 15:14:29 UTC
Please attach entire setroubleshoot message or the AVC that is being reported
from /var/log/audit/audit.log

Comment 2 Philip Ogunbona 2008-08-02 20:16:37 UTC
The original summary for this bug was longer than 255 characters, and so it was truncated when Bugzilla was upgraded. The original summary was:

SELinux denied access requested by acroread. It is not expected that this access is required by acroread and this access may signal an intrusion attempt. It is also possible that the specific version or configuration of the application is causing it to require additional access.

Comment 3 Daniel Walsh 2008-09-08 19:38:10 UTC
You never attached the audit log so I am closing for lack of information.

If you still have this problem and have the audit log or the setroubleshoot message please attach the information.


Note You need to log in before you can comment on or make changes to this bug.